
a:link {color: #0000ff;}
a:visited {color: #800080;}
a:active {color: #ff0000;}

body {
  margin: 0;
  height: 100%;
  width: 100%;
  background-color: #ffffff;
}
img {
  border-width: 0;
  vertical-align: top;
}
.dfltt {
  font-family: 'Times New Roman', serif;
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: left;
  color: #000000;
}
.lalign {
  position: relative;
  text-align: left;
}
.ralign {
  position: relative;
  text-align: right;
}
.calign {
  position: relative;
  text-align: center;
}
.jalign {
  position: relative;
  text-align: justify;
}
#Oobj4311 {
  position: absolute;
  font-size: 10px;
  z-index: 1;
  text-align: left;
  left: 1%;
  top: 6.90em;
  width: 98%;
  height: 1619.30em;
}
.bold {font-weight: bold;}
.txt0 {font-size: 17px;}
.ital {font-style: italic;}
.unln {text-decoration: underline;}
.txt1 {font-size: 48px;}
.txt2 {font-size: 32px;}
.txt3 {font-size: 16px;}
.txt4 {font-size: 9px;}
.txt5 {font-size: 21px;}

